﻿#footer { background: #303030; color: #fff;}
#footer a { color: #ececec;}
/* DCSlick */
.dc-slick {
width: 260px; /* Required to limit width of slick content */
background: #333; 
padding: 20px; 
font-family: Arial;
}
.dc-slick .dc-slick-content {
overflow: auto; /* Required for content that may exceed browser width/height */
color: #fff;
}
/* Positioning of slick content */
.dc-slick.top  {
top: 0;
}
.dc-slick.right  {
right: 0;
}
.dc-slick.bottom  {
bottom: 0;
}
.dc-slick.left  {
left: 0;
}
/* Positioning for tab and alignment */
.dc-slick .tab {
cursor: pointer; 
font-size: 13px; 
line-height: 12px; 
background: #333; 
padding: 10px; 
color: #fff; 
font-weight: bold;
}
.dc-slick, .dc-slick .tab {
border: 3px solid #ccc;
}
.dc-slick.right .tab, .dc-slick.left .tab {
top: 0;
}
.dc-slick.top .tab {
bottom: 3px; /* Set to same width as border */
}
.dc-slick.top, .dc-slick.top .tab {
border-top: none;
}
.dc-slick.right .tab {
left: 3px; /* Set to same width as border */
margin-top: -3px;
}
.dc-slick.right, .dc-slick.right .tab {
border-right: none;
}
.dc-slick.bottom .tab {
top: 3px;
}
.dc-slick.bottom, .dc-slick.bottom .tab {
border-bottom: none;
}
.dc-slick.left .tab {
right: 3px; /* Set to same width as border */
margin-top: -3px;
}
.dc-slick.left, .dc-slick.left .tab {
border-left: none;
}

.dc-slick.align-right .tab {
margin-right: -3px; /* Set to same width as border */
}
.dc-slick.align-left .tab {
margin-left: -3px; /* Set to same width as border */
}

.dc-slick-content p {margin-bottom: 1em; line-height: 1.5em;}
.dc-slick-content a {color: #fff;}
.dc-slick li { list-style-type: none; }
/* Icons */
.admin-icon { width: 16px; height: 16px; display: block; float: left; margin-right: 10px; }
.std-icon { width: 32px; height: 32px; display: block; float: right; margin-left: 10px; }

/*Admin*/
.settings-icon { background-image: url(/App_Themes/AEDefault/images/icon/settings-icon.png); }
.user-icon { background-image: url(/App_Themes/AEDefault/images/icon/user-icon.png); }
.logout-icon { background-image: url(/App_Themes/AEDefault/images/icon/logout-icon.png); }
.dashboard-icon { background-image: url(/App_Themes/AEDefault/images/icon/dashboard-icon.png); }

/*Std*/
.pencil-icon { background-image: url(/App_Themes/AEDefault/images/icon/pencil-icon.png);}



/*Main Bootstrap Menu icons*/
.menu-program { list-style-image: url('/App_Themes/AEDefault/images/icon/user-icon.png'); }
.menu-venue { list-style-image: url('/App_Themes/AEDefault/images/icon/user-icon.png'); }
.menu-contact { list-style-image: url('/App_Themes/AEDefault/images/icon/user-icon.png'); }
.menu-about { list-style-image: url('/App_Themes/AEDefault/images/icon/user-icon.png'); }

@media (max-width: 767px) {
    #search-button { display:none;}
    .filter-modal { width: 90%;    } 
}

/*browse*/
#browse-index-header, #browse-program-header div.panel, #browse-venue-header div.panel { background: #fdcc94;}
#browse-program-subject-header div.panel, #browse-program-venue-header div.panel { background: #fdd9b0; }
#browse-program-header h2, #browse-venue-header h2, #browse-program-subject-header h4, #browse-program-venue-header h4 { margin: 0;}
#program-banner-container { padding: 15px; }
#program-banner-container img { border: 1px solid white; }
/* Icons */
.home-feature span.glyphicon {
    font-size: 1.6em;
}

/* Filter */
.filter-modal { width: 720px;    } 

/* header*/
.page-header .navbar { margin-bottom: 0; }
#top-nav-brand { padding-top: 8px; padding-left: 15px; padding-bottom: 0;}
#body-content { background: url(/Content/themes/base/images/bg2.png) repeat-x; padding-top: 8px;}
#head-nav { margin-bottom: 10px; }

.carousel { border: 4px #ececec solid; }
.panel-title .glyphicon { color: #e9862b; }

#home-panel-browse { background: url(/Content/themes/base/images/browse-bg.png) no-repeat bottom padding-box; min-height: 310px;}
.full-width { margin-left: auto; margin-right: auto; }
.clickable-row { cursor: pointer; }
.form-group .error { display: none; }
.aeradio label { margin-right: 10px; margin-left: 10px; }

/* STACKABLE */
.stacktable { width: 100%; }
.st-head-row { padding-top: 1em; }
.st-head-row.st-head-row-main { font-size: 1.5em; padding-top: 0; }
.st-key { width: 49%; text-align: right; padding-right: 1%; }
.st-val { width: 49%; padding-left: 1%; }



/* RESPONSIVE EXAMPLE */

.stacktable.large-only { display: table; }
.stacktable.small-only { display: none; }

@media (max-width: 800px) {
    .stacktable.large-only { display: none; }
    .stacktable.small-only { display: table; }
}

/* STACKABLE */

@media (max-width: 500px) {
    #main-content {
        padding-left: 6px;
        padding-right: 6px;
    }
    #main-content .panel-body {
        padding: 8px;
    }
}